Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.crevio.co/v1/email/inboxes/{inbox_id}/threads/{id} \ --header 'Authorization: <api-key>'
{ "object": "<string>", "id": "<string>", "inbox_id": "<string>", "subject": "<string>", "preview": "<string>", "labels": [ "<string>" ], "participants": [ "<string>" ], "message_count": 123, "messages": "<array>", "last_message_at": "2023-11-07T05:31:56Z", "created_at": "2023-11-07T05:31:56Z" }
Retrieves a thread with its messages.
API key in the format: Bearer {api_token}
Inbox id (inbox_…)
Thread id
Thread
Was this page helpful?